body, html {background: #f7f7f7;}
a{color: #777;}
/* a:hover{color:#00b350} */
.divnav, .divnavs {z-index: 10000;position: fixed;top: 0;left: 0;right: 0;}
#guidance { margin-top: 97px;}
/*导航*/
/* .divnavs { margin-bottom: 40px;} */
.divnavs .divnav_top {background: #00704a;}
.divnavs .divnav_top .divlogo {height: 77px;line-height: 77px;margin-right: 20px;}
.divnavs .divnav_top .divnav_top_title {width: 1150px;height: 77px;line-height: 77px;margin: 0 auto;}
/*修改展商报名的登录、注册的下沉问题*/
.divnavs .divnav_top .divnav_top_title li {position: relative;cursor: pointer;float: left;color: #fff;height: 77px;line-height: 77px;font-size: 14px;}

/*.divnavs .divnav_top .divnav_top_title li {position: relative;cursor: pointer;float: left;color: #fff;height: 77px;line-height: 77px;font-size: 14px;margin-right: 7px;}*/

.divnavs .divnav_top .divnav_top_title li.lastli {float: right;}
.divnavs .divnav_top .divnav_top_title li a {padding: 0 10px;display: inline-block;height: 77px;line-height: 77px;color: #fff;}
.divnavs .divnav_top .divnav_top_title li a:hover {color: #fff; background: #01583a;}
.divnavs .divnav_top .divnav_top_title li.c01583a a { color: #fff !important; background: #01583a !important;}
/*咨询电话2*/
.divnav_top_right { cursor: pointer; color: #fff; font-size: 14px; height: 77px; line-height: 77px;margin-left: 20px;}
.divnav_top_right .spdh {display: inline-block;background: url(../../img/dianhuab.png) no-repeat;width: 20px;height: 18px;background-size: 18px;position: relative;top: 6px;}

/*搜索框 变大后2*/
.divinput2 {z-index: 9;border-radius: 5px;position: absolute;top: 18px;right: -20px;width: 330px;height: 35px;border: 1px solid #006060;background: #ededed;}
.divinput2 .sps {display: block;background: url(../../img/sousuo.png) no-repeat;width: 35px;height: 35px;background-size: 25px;background-position: 6px 3px;}
.divinput2 input {background: #ededed;width: 270px;border: 0;border-radius: 5px;padding-top: 7px;font-size: 14px;}
.divinput2 u {position: absolute;right: -30px;top: 9px;float: right;display: block;background: url(../../img/search_icon_x.png) no-repeat;width: 40px;height: 40px;background-size: 17px;}

/*小搜索*/
.divinput3 {cursor: pointer;background: url(../../img/sousuoxiao.png) no-repeat;width: 80px;height: 30px;background-size: cover;position: relative;top: 25px;left: 15px;}

/*登录图标*/
 .divnavs .divnav_top .divnav_top_title li.lastli span {
display: block;width: 16px;height: 16px;float: left;position: relative;top: 30px;right: 10px;cursor: pointer;background: url(../../img/icon_r.png) no-repeat center;}

.divnavs .divnav_top .divnav_top_title li u {padding: 0 6px 0 4px;color: #fff;display: inline-block;text-decoration: none;}
.divlogo {font-size: 20px;color: #484848}
.divlogo img { margin-right: 10px;}
/*搜索框*/
.divinput {border-radius: 5px;position: relative;top: -3px;width: 350px;height: 33px;border: 1px solid #006060;background: #ededed;}
.divinput .sps {display: block;background: url(../../img/sousuo.png) no-repeat;width: 35px;height: 35px;background-size: 25px;background-position: 6px 3px;}
.divinput input {background: #ededed;width: 315px;border: 0;padding-top: 7px;font-size: 14px;}
/*总宽度*/
.divwidth {width: 1150px;position: relative; margin: 0 auto;clear: both;overflow: hidden;}
.divwidth .divwidth_left {width: 850px;position: relative;}
/*更多按钮*/
.divmore {cursor: pointer;font-size: 14px;color: #006060;clear: both;margin: 40px auto;text-align: center;}
.divmore:hover {color: #00b350;}
/*1150*120纯放图片*/
.imgwidth {height: 120px;clear: both;margin-bottom: 45px;overflow: hidden;}
.imgwidth img { width: 100%;}
/*850*70广告*/
.divimgsmor {height: 70px;clear: both;overflow: hidden;margin-bottom: 41px;}
.divimgsmor img {width: 100%;}
/*850*160广告*/
.divimgsmors {height: 120px;clear: both;overflow: hidden;width: 850px;}
.divimgsmors img { width: 100%;height: 120px;}
/*1150*193广告*/
.divimgsmorc {clear: both;overflow: hidden;}
.divimgsmorc img {width: 100%;height:120px;}
/*1150/2广告*/
.imgadvertisin{ width:1150px; height:120px; margin:25px auto -20px auto;}
.imgadvertisin div{ width:48.5%; height:120px; overflow:hidden;}
.imgadvertisin div img{ width:100%;}
/*微课堂 首页2个广告位 */
.mini_index_adming img {float:left ;margin-right:15px;width:558px;height:100px;}

/*1150*300广告*/
.imgadvertisin3{ padding:40px 0;}
.imgadvertisin300{ width:1150px; height:300px;  overflow:hidden;  margin:0px auto 0px auto;}
.imgadvertisin300  img{ width:100%;}


.photoico { width: 90px; height: 90px; }


/*banner图片轮播*/
.swiper-container {cursor: pointer;width: 100%;height: 350px;margin: 0px auto 20px auto;}
.swiper-slide {text-align: center;font-size: 18px;}
.swiper-button-prev{position:absolute; left: 3%; top:45%; background:url(../../img/left_Arrow.png) no-repeat; width:40px; height:40px; /* background-size:cover;*/}
.swiper-button-prev:hover{background:url(../../img/left_Arrow2.png) no-repeat; }
.swiper-button-next{position:absolute; right: 3%; top:45%; background:url(../../img/right_Arrow.png) no-repeat; width:40px; height:40px;/* background-size:cover;*/}
.swiper-button-next:hover{background:url(../../img/right_Arrow2.png) no-repeat; }

/**底部二级导航*/
#guidance .bottom .main-bottom #left .bot-one li {position: relative;}
/*底部*/
#guidance .bottom { width: 100%; background: url(../../img/backimg.jpg) #222 left bottom no-repeat; background-size: 100% 300px;}
#guidance .bottom .main-bottom {width: 1150px;margin: 0 auto;}
#guidance .bottom .main-bottom #left {width: 1150px;margin-right: 135px;}
#guidance .bottom .main-bottom #left .bot-one {height: 60px;}
#guidance .bottom .main-bottom #left .bot-one li {float: left;margin-top: 38px;text-align: center;line-height: 13px;margin-right: 25px;}
#guidance .bottom .main-bottom #left .bot-one li a {color: #c2c2c2;font-size: 15px;}
#guidance .bottom .main-bottom #left .bot-one li a:hover {color: #fff;}
#guidance .bottom .main-bottom #left .List-project {min-height: 90px;border-bottom: 1px solid #444;overflow: hidden;}
#guidance .bottom .main-bottom #left .List-project ul {margin-top: 13px;overflow: hidden;}
#guidance .bottom .main-bottom #left .List-project ul li {height: 20px;width: 50px;float: left;font-size: 14px;}
#guidance .bottom .main-bottom #left .List-project ul li a { color: #666;}
#guidance .bottom .main-bottom #left .New-news {height: 137px;border-bottom: 1px solid rgba(82, 82, 82, 0.5);}
#guidance .bottom .main-bottom #left .New-news p {height: 30px;line-height: 30px;width: 500px;font-size: 14px;color: #c2c2c2;}
#guidance .bottom .main-bottom #left .New-news ul {height: 100px;}
#guidance .bottom .main-bottom #left .New-news ul li {float: left;height: 21px;margin-right: 20px;line-height: 21px;}
#guidance .bottom .main-bottom #left .New-news ul li a {font-size: 14px;color: #666;}
#guidance .bottom .main-bottom #left .foot-p {height: 36px;color: #c2c2c2;font-size: 12px;margin-top: 13px;}
#guidance .bottom .main-bottom #right .tell {display: block;width: 100%;height: 50px;margin-top: 38px;}
#guidance .bottom .main-bottom #right .join {display: block;height: 65px;margin-top: 35px;}
#guidance .bottom .main-bottom #right .botom {width: 100%;height: 128px;margin-top: 30px;}
#guidance .bottom .main-bottom #right .botom .Android {
    width: 108px;
    height: 100%;
    float: left;
}

#guidance .bottom .main-bottom #right .botom .iphone {
    width: 108px;
    height: 100%;
    float: right;
}

#guidance .bottom .main-bottom #right .botom img {
    display: block;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    margin-top: 4px;
}

#guidance .bottom .main-bottom #right .botom P {
    height: 14px;
    text-align: center;
    line-height: 14px;
    font-size: 12px;
    color: #919090;
    margin-top: 7px;
}

#guidance .bottom .main-bottom #left .New-news ul {
    width: 600px;
    overflow: hidden;
}

#guidance .bottom .main-bottom #left .New-news {
    height: 180px;
    position: relative;
    padding: 30px 0  0 0;
}

#weiBo {
    position: absolute;
    right: 32px;
}

#weiBo .a {
    width: 100px;
    height: 100px;
    float: left;
    padding-right: 30px;
   
}

#weiBo .a:first-child{
    padding-right: 120px;
}

#weiBo .a:last-child {
    border: 0;
}

#weiBo .a img {
    display: block;
    margin: 0 auto;
    width: 100px;
    margin-top: 4px;
}

#weiBo .a .jieshao {
    display: block;
    width: 100px;
    height: 18px;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    line-height: 18px;
    color: #fff;
    padding-top: 10px;
}

/**右边导航**/
.rightdiv {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 38px;
    background: #fff;
    box-shadow: -0px 1px 7px 1px rgba(5, 5, 5, 0.13);
    z-index: 999;
}

.right_div {
    width: 38px;
    padding-top: 100px;
}

.rightdiv .rightul {
    width: 38px;
    cursor: pointer;
}

.rightdiv .rightul li {
    display: block;
    width: 38px;
    height: 38px;
    /* position: relative; */
}

.apod {
    z-index: 3;
    position: absolute;
    /* right: 20px;
    top: 0px; */
    margin-left: -117px;
    margin-top: -37px;
    padding-left: 15px;
    background: url(../../img/rightope.png) no-repeat;
    width: 120px;
    height: 38px;
    font-size: 16px;
    line-height: 38px;
    color: #fff;
}

.rightdiv .rightul li.avtionli {
    background: #394043;
    display: block;
    width: 38px;
    height: 38px;
}

.rightdiv .rightul li span {
    display: block;
    width: 38px;
    height: 38px;
}

.rightdiv .rightul .avtionli .left1 {
    background: url(../../img/left1.png) no-repeat;
    background-position: 10px;
    background-size: 19px 17px;
}

.rightdiv .rightul .avtionli .left2 {
    background: url(../../img/left2.png) no-repeat;
    background-position: 10px;
    background-size: 16px 20px;
}

.rightdiv .rightul .avtionli .left3 {
    background: url(../../img/left3.png) no-repeat;
    background-position: 10px;
    background-size: 18px 16px;
}

.rightdiv .rightul .avtionli .left4 {
    background: url(../../img/left4.png) no-repeat;
    background-position: 10px;
    background-size: 18px 31px;
}

.rightdiv .rightul .avtionli .left5 {
    background: url(../../img/left5.png) no-repeat;
    background-position: 10px;
    background-size: 20px 20px;
}

.rightdiv .rightul .avtionli .left6 {
    background: url(../../img/left6.png) no-repeat;
    background-position: 10px;
    background-size: 18px 15px;
}

.rightdiv .rightul .avtionli .left7 {
    background: url(../../img/left7.png) no-repeat;
    background-position: 10px;
    background-size: 18px 18px;
}

.rightdiv .rightul .avtionli .left8 {
    background: url(../../img/left8.png) no-repeat;
    background-position: 10px;
    background-size: 16px 19px;
}

.rightdiv .rightul .left1 {
    background: url(../../img/left11.png) no-repeat;
    background-position: 10px;
    background-size: 19px 17px;
}

.rightdiv .rightul .left2 {
    background: url(../../img/left22.png) no-repeat;
    background-position: 10px;
    background-size: 16px 20px;
}

.rightdiv .rightul .left3 {
    background: url(../../img/left33.png) no-repeat;
    background-position: 10px;
    background-size: 18px 16px;
}

.rightdiv .rightul .left4 {
    background: url(../../img/left44.png) no-repeat;
    background-position: 10px;
    background-size: 18px 31px;
}

.rightdiv .rightul .left5 {
    background: url(../../img/left55.png) no-repeat;
    background-position: 10px;
    background-size: 20px 20px;
}

.rightdiv .rightul .left6 {
    background: url(../../img/left66.png) no-repeat;
    background-position: 10px;
    background-size: 18px 15px;
}

.rightdiv .rightul .left7 {
    background: url(../../img/left77.png) no-repeat;
    background-position: 10px;
    background-size: 18px 18px;
}

.rightdiv .rightul .left8 {
    background: url(../../img/left88.png) no-repeat;
    background-position: 10px;
    background-size: 16px 19px;
}

/*客服*/
.m-kefu {
    position: fixed;
    z-index: 1001;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 !important;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    line-height: 20px;
    color: #384043;
}

.m-kefu .box {
    position: absolute;
    top: 200px;
    left: 50%;
    width: 450px;
    margin-left: -255px;
    padding: 30px;
    border-radius: 2px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2);
}

.m-kefu .item {
    overflow: hidden;
    margin-top: 18px;
    line-height: 30px;
}

.m-kefu .close {
    position: absolute;
    text-align: center;
    cursor: pointer;
    color: #808080;
}

.m-kefu .close {
    right: 15px;
    top: 10px;
    /* width: 14px; */
    /* height: 14px; */
    font-size: 30px;
    /* line-height: 14px; */
}

.m-kefu .bd:before, .m-kefu .bd:after {
    display: table;
    content: "";
}

.m-kefu .text {
    padding-bottom: 20px;
}

.m-kefu .item-2.zixun {
    border-radius: 2px;
    text-align: center;
    color: #fff;
    background-color: #00ae66;
    text-decoration: none;
    cursor: pointer;
}

.m-kefu .item-2 {
    float: left;
    width: 120px;
}

.m-kefu .item-3 {
    float: right;
}

.m-kefu .item-1 {
    float: left;
    width: 85px;
    color: #394043;
}

.m-kefu .item-1 {
    float: left;
    width: 85px;
    color: #394043;
}

.m-kefu .item-2.num {
    color: #00ae66;
    font-weight: bold;
}

.m-kefu .item-3 {
    float: right;
}

.m-kefu .hd {
    font-size: 22px;
    line-height: 1;
}

.m-kefu .bd {
    word-wrap: break-word;
    word-break: break-all;
    overflow-y: auto;
    color: #9c9fa1;
}

.m-kefu .bd {
    margin: 10px 0 30px;
    max-height: 200px;
}

.m-kefu .ft {
    line-height: 38px;
}

.m-kefu .ft span {
    cursor: pointer;
}

.m-kefu .ft span {
    float: left;
    padding: 5px 30px;
    line-height: 28px;
    border: 1px solid #d9dcde;
    border-radius: 2px;
    margin-right: 10px;
}

/*二维码*/
.divcoddeit {
    width: 150px;
    height: 170px;
    background: url(../../img/rightope.png) #00b350 center no-repeat;
    position: absolute;
    right: 20px;
    top: -40px;
}

.divcoddeit img {
    width: 100px;
    height: 100px;
    margin: 20px;
}

.divcoddeit p {
    text-align: center;
}

/**底部二级导航*/
.c888c8e a {
    color: #c2c2c2 !important;
    font-size: 15px !important;
}

.uloldaohang {
    overflow: hidden;
    clear: both;
    border-bottom: 1px solid rgba(82, 82, 82, 0.5);
}

.uloldaohang a {
    float: left;
    height: 33px;
    padding: 2px 10px;
    margin-right: 10px;
    font-size: 12px;
    color: #fff;
    display: block;
    line-height: 33px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}

/***8888888*/

#scroll .item:hover .shd {
    background-color: rgba(0, 0, 0, 0);
}

.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    top: 100px;
    width: 30px;
    height: 60px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    font: 60px/60px "宋体";
    background-color: transparent;
    overflow: hidden;
    _display: none;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -43px;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -43px;
}

.owl-theme .owl-controls .owl-buttons .owl-prev:before {
    content: "<";
    color: #666;
}

.owl-theme .owl-controls .owl-buttons .owl-next:before {
    content: ">";
    color: #666;
}

 #scroll .txt .sp1 {
    font-size: 12px;
    background: #d5f0e6;
    color: #1ca574;
    padding: 0 5px;
    margin-right: 10px;
}

#scroll .txt .sp2 {
    font-size: 12px;
    background: #ffead5;
    color: #ff914f;
    padding: 0 5px;
}

#scroll .txt .sp3 {
    font-size: 12px;
    color: #777;
    padding: 0 3px;
    float: right;
}

#scroll .txt .sp3 u {
    background: url(../../img/yan.png) no-repeat;
    width: 16px;
    height: 13px;
    background-size: cover;
    display: inline-block;
    position: relative;
    top: 2px;
    margin-right: 6px;
}

/*图片轮播*/
#scroll {
    width: 1080px;
    margin: 0 auto;
    padding-top: 30px;
    font-family: "Microsoft Yahei";
}

#scroll .owl-wrapper-outer {
    margin: 0 auto;
}

#scroll .item {
    position: relative;
    width: 250px;
    height: 300px;
    margin: 0 auto;
    background-color: #fff;
}

#scroll .item a {
    color: #333;
}

/*绿色*/
.digreen {
    background: #00704a;
    margin: auto;
    height: 240px;
    clear: both;
}

.divcontent {
    width: 1160px;
    margin: auto;
    padding-top:53px;
}

.digreen img{
    width: 1150px;
}

.overf {
    overflow: hidden;
}

.div_inment_all .div_inment {
    clear: both;
}

.div_inment_all .div_inment ol li {
    cursor: pointer;
    position: relative;
    float: left;
    width: 143px;
    height: 143px;
    margin: 1px;
    text-align: center;
    color: #fff;
    background: #fff;
}

.div_inment_all .div_inment ol li a {
    display: block;
}

.div_inment_all .div_inment ol li img {
    margin-top: 25px;
}

/*鼠标经过*/
.secondli {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 123px;
    padding-top: 35px;
}

.secondli span {
    display: block;
    height: 26px;
    text-align: center;
    color: #fff;
    font-size: 14px;
}

/**小图标*/
.spanshipin {
    margin-right: 5px;
    display: inline-block;
    background: url(../../img/shipin5.png) no-repeat;
    width: 18px;
    height: 13px;
    background-size: 18px 14px;
    /* background-position: 0 6px; */
}

.spanxiaoxin {
    margin: 0 5px 0 10px;
    width: 14px;
    height: 20px;
    display: inline-block;
    background: url(../../img/xin.png) no-repeat;
    background-size: 14px 13px;
    background-position: 0 8px;
}

.spanhuihua {
    margin: 0 5px 0 10px;
    width: 13px;
    height: 15px;
    display: inline-block;
    background: url(../../img/huihua5.png) no-repeat;
    background-size: 13px 11px;
    background-position: 0 4px;
}

.spandh {
    display: inline-block;
    background: url(../../img/dianhua.png) no-repeat;
    width: 20px;
    height: 18px;
    background-size: 18px;
    position: relative;
    top: 6px;
}

.spantime1 {
    width: 18px;
    height: 18px;
    /* display: inline-block; */
    background: url(../../img/time1.png) no-repeat;
    background-size: cover;
    /* position: relative;
    top: 6px; */
    display: block;
    float: left;
    margin-top: 3px;
}

.spanweizhi1 {
    width: 18px;
    height: 18px;
    /* display: inline-block; */
    background: url(../../img/weizhi1.png) no-repeat;
    background-size: cover;
    /* position: relative;
    top: 6px; */
        display: block;
    float: left;
    margin-top: 3px;
}

.spanren {
    /* display: inline-block; */
    background: url(../../img/ren.png) no-repeat;
    width: 18px;
    height: 18px;
    background-size: cover;
    /* position: relative;
    top: 6px; */
        display: block;
    float: left;
    margin-top: 3px;
}

.spanyuan {
    /* display: inline-block; */
    background: url(../../img/yuan.png) no-repeat;
    width: 18px;
    height: 18px;
    background-size: cover;
    /* position: relative;
    top: 6px; */
        display: block;
    float: left;
    margin-top: 3px;
}

.spanxing1 {
    display: inline-block;
    background: url(../../img/xingxing1.png) no-repeat;
    width: 16px;
    height: 15px;
    background-size: cover;
    position: relative;
    top: 3px;
    left: 3px;
}

.spanweixin {
    display: inline-block;
    background: url(../../img/weixin.png) no-repeat;
    width: 23px;
    height: 22px;
    background-size: 23px 22px;
    position: relative;
    top: 6px;
}

.spanweibo {
    display: inline-block;
    background: url(../../img/weibo.png) no-repeat;
    width: 23px;
    height: 22px;
    background-size: 23px 22px;
    position: relative;
    top: 6px;
}

.spanjinshow {
    display: inline-block;
    background: url(../../img/jinshow.png) no-repeat;
    width: 22px;
    height: 21px;
    background-size: 22px 21px;
    position: relative;
    top: 2px;
    right: 15px;
}

.spanzuijia {
    display: inline-block;
    background: url(../../img/zuijia.png) no-repeat;
    width: 27px;
    height: 23px;
    background-size: 27px 23px;
    position: relative;
    top: 4px;
    right: 5px;
}

.spantopshow {
    display: inline-block;
    background: url(../../img/topshow.png) no-repeat;
    width: 18px;
    height: 18px;
    background-size: cover;
    position: relative;
    top: 3px;
    right: 5px;
}

.spanbottomshow {
    display: inline-block;
    background: url(../../img/bottomshow.png) no-repeat;
    width: 18px;
    height: 18px;
    background-size: cover;
    position: relative;
    top: 5px;
    right: 5px;
}

.spanfangxiang {
    display: inline-block;
    background: url(../../img/fangxiang.jpg) no-repeat;
    width: 24px;
    height: 21px;
    background-size: cover;
    position: relative;
    top: 5px;
}

.spanbaixing {
    display: inline-block;
    background: url(../../img/yellowstar.png) no-repeat;
    width: 17px;
    height: 15px;
    background-size: cover;
    position: relative;
    top: 2px;
    left: 7px;
}

.spanzhichi {
    display: inline-block;
    background: url(../../img/zhichi.png) no-repeat;
    width: 16px;
    height: 15px;
    background-size: cover;
    position: relative;
    top: 3px;
    left: 2px;
}

.spanbtndh {
    color: #0066cc;
    /* cursor: pointer;
    display: inline-block; */
    /* background: url(../../img/button_dh.png) no-repeat;
    background-size: 139px 35px;
    width: 139px;
    height: 35px;
    position: relative;
    top: 10px;
    left: 0px; */
}
.spanbtndh:hover{
    color:#0066cc;
    text-decoration: underline;
}

.spanzixun {
    cursor: pointer;
    display: inline-block;
    background: url(../../img/zixun1.png) no-repeat;
    background-size: cover;
    width: 20px;
    height: 21px;
    position: relative;
    top: 6px;
    left: 2px;
}

.spanxin3 {
    display: inline-block;
    background: url(../../img/xin3.png) no-repeat;
    width: 19px;
    height: 17px;
    background-size: cover;
    position: relative;
    top: 3px;
}

.spaneye3 {
    display: inline-block;
    background: url(../../img/eye3.png) no-repeat;
    width: 18px;
    height: 14px;
    background-size: cover;
    position: relative;
    top: 2px;
}

.spanzixun2 {
    display: inline-block;
    background: url(../../img/zixun2.png) no-repeat;
    width: 14px;
    height: 14px;
    background-size: cover;
    position: relative;
    top: 3px;
}

.spanpinpai {
    display: inline-block;
    background: url(../../img/pinpai.png) no-repeat;
    width: 23px;
    height: 21px;
    background-size: cover;
    position: relative;
    top: 3px;
}

.spanhuiyuan {
    display: inline-block;
    background: url(../../img/huiyuan.png) no-repeat;
    width: 21px;
    height: 20px;
    background-size: cover;
    position: relative;
    top: 3px;
}

.spantousu {
    display: inline-block;
    background: url(../../img/tousu.png) no-repeat;
    width: 15px;
    height: 15px;
    background-size: cover;
    position: relative;
    top: 3px;
    right: 5px;
}

.spanzhanshang {
    display: inline-block;
    background: url(../../img/zhanshang.png) no-repeat;
    width: 21px;
    height: 20px;
    background-size: cover;
    position: relative;
    top: 3px;
}

.spanzixun3 {
    display: inline-block;
    background: url(../../img/zixun3.png) no-repeat;
    width: 16px;
    height: 16px;
    background-size: cover;
    position: relative;
    top: 3px;
    right: 2px;
}

.spanzhichi {
    display: inline-block;
    background: url(../../img/zhichi.png) no-repeat;
    width: 16px;
    height: 15px;
    background-size: cover;
    position: relative;
    top: 3px;
    left: 2px;
}

.spanxin4 {
    display: inline-block;
    background: url(../../img/xin4.png) no-repeat;
    width: 15px;
    height: 15px;
    background-size: cover;
    position: relative;
    top: 3px;
    right: 5px;
}

.spanshow3 {
    display: inline-block;
    background: url(../../img/show3.png) no-repeat;
    width: 16px;
    height: 15px;
    background-size: cover;
    position: relative;
    top: 2px;
    right: 5px;
    margin-left: 8px;
}

.spaneye4 {
    display: inline-block;
    background: url(../../img/eye4.png) no-repeat;
    width: 18px;
    height: 10px;
    background-size: cover;
    position: relative;
    top: 1px;
    right: 5px;
    margin-left: 8px;
}

.spanfangxiang2 {
    display: inline-block;
    background: url(../../img/fangxiang2.png) no-repeat;
    width: 18px;
    height: 11px;
    background-size: cover;
    position: relative;
    top: 0px;
    right: 5px;
}

.spanplun {
    display: inline-block;
    background: url(../../img/plun.png) no-repeat;
    width: 15px;
    height: 12px;
    background-size: cover;
    position: relative;
    top: 3px;
    right: 5px;
    margin-left: 14px;
}

.spanfx {
    display: inline-block;
    background: url(../../img/fx.png) no-repeat;
    width: 16px;
    height: 15px;
    background-size: cover;
    position: relative;
    top: 3px;
    right: 5px;
    margin-left: 14px;
}

.divanswer {
    font-size: 22px;
    color: #000;
}

.divanswer .pquer u {
    display: inline-block;
    width: 5px;
    line-height: 22px;
    background-color: #00b350;
    margin-right: 10px;
    height: 22px;
    position: relative;
    top: 3px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
}

.share_btn {
    width: 23px;
    height: 22px;
}

.share_btn .icon-wechat {
    display: inline-block;
    background: url(../../img/weixin.png) no-repeat;
    width: 23px;
    height: 22px;
    background-size: 23px 22px;
    position: relative;
    top: 6px;
}

.share_btn .icon-weibo {
    display: inline-block;
    background: url(../../img/weibo.png) no-repeat;
    width: 23px;
    height: 22px;
    background-size: 23px 22px;
    position: relative;
    top: 6px;
}

.hand {
    cursor: pointer;
}

/* #banner {
    margin: 0 auto 5px auto;
} */



/*用户登录*/
.m-ucenter {position: fixed;z-index: 1008;top: 0;right: 0;bottom: 0;left: 0;margin: 0 !important;background-color: rgba(0, 0, 0, 0.6);font-size: 14px;line-height: 20px;color: #384043;}
.m-ucenter .box {position: absolute; top: 200px;left: 50%;margin-left: -255px;padding: 30px;border-radius: 2px;background-color: #EEE;border-radius: 5px;box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2);}
.m-ucenter .item {overflow: hidden;margin-top: 18px;line-height: 30px;}
.m-ucenter .close {position: absolute;text-align: center;cursor: pointer;color: #808080}
.m-ucenter .close {right: 10px;top: 10px;width: 14px;height: 14px;font-size: 14px;line-height: 14px}

.panel_login {width: 400px;height: auto;background-color: #f3f3f3;position: fixed;z-index: 999;left: 50%;margin-left: -246px;margin-top: -100px;padding-left: 50px;box-shadow: 1px 3px 14px rgba(0,0,0,0.3);-moz-box-shadow: 1px 3px 14px rgba(0,0,0,0.3);-webkit-box-shadow: 1px 3px 14px rgba(0,0,0,0.3);-o-box-shadow: 1px 3px 14px rgba(0,0,0,0.3);z-index: 10000;border-radius: 4px;}
.panel_login .title {font-size:18px;font-weight:bold;color:#777;}
.panel_login .title1 {font-size:14px;color:#777;float:right;}
.panel_login .title2 {font-size:14px;color:#39ac6a;}


.panel_login .panel_tab {margin-top: 25px;}
.panel_login a , .panel_tab a{font-size:14px;color:#39ac6a;}


.panel_login .panel_tab li .the_input {width: 306px;height: 33px;line-height: 33px;color: #999999;font-size: 14px;margin-bottom: 6px;}
.panel_login .panel_tab li .the_inputcode {width: 300px;height: 33px;line-height: 33px;color: #999999;font-size: 14px;margin-bottom: 6px;float:left;margin-left:50px;}
.panel_login .panel_tab li {padding: 6px 0;color: #555555;clear: both;height: 33px;position: relative;}
.panel_login .panel_tab .show-error {display: none;padding: 0;height: auto;}
.panel_login .panel_tab li.userName {margin-bottom: 10px;}
.panel_login .panel_tab li.pwd,.panel_login .panel_tab li.userName {background: #fff;}
.panel_login .panel_tab li.checkVerimg {margin-top: 10px;padding: 0;}
.panel_login .panel_info {padding-top: 15px;width: 250px;}

.panel_login .panel_tab li.pwd i {background-position: -113px -25px;}
.panel_login .panel_tab li.userName i {background-position: -113px 0;}
.panel_login .panel_tab li .the_input {height: 33px;line-height: 33px;color: #999999;font-size: 14px;margin-bottom: 6px;}
.panel_login .panel_tab li.userName {margin-bottom: 10px;}
.panel_login .panel_tab li.pwd,  .panel_login .panel_tab li.userName {background: #fff;}
.panel_login .panel_tab li {padding: 6px 0;color: #555555;clear: both;height: 33px;position: relative;}
.panel_login .panel_tab .login-user-btn,  .panel_login .panel_tab .login-agent-btn {display: inline-block;width: 350px;height: 45px;line-height: 45px;font-size: 16px;border: 0;cursor: pointer;background: #39ac6a;color: #fff;text-align: center;border-radius:5px;}
.panel_login .panel_tab li .mind-login {float: none;margin-right: 6px;}
.panel_login .panel_tab li input {padding: 0; float: right;border: 0;}
.panel_login .panel_tab li.li_01 {height: 23px;line-height: 29px;}
.panel_login .panel_tab li a {color: #555; float: right;}
.getcode{background-color: #39ac6a;border: 1px solid #39ac6a;border-radius: 1px;color: #fff;cursor: pointer;display: inline-block;font-family: 微软雅黑;font-size: 14px;height: 28px;line-height: 50%;margin-left: 10px;outline: medium none;text-align: center;width: 80px;border-radius: 5px;margin-right:10px;}
.panel_login .hr{ border-bottom: 2px solid #ccc;height: 10px; margin-bottom: 10px;}
.panel_tab .actived{color:#39ac6a;font-size:16px;font-weight: bold;}
.panel_tab .gray{color:#9c9898;font-weight: normal;font-size:16px;}
/* .panel_tab .open_green{color:#39ac6a;font-size:14px;} */


/*新窗口*/
.newopenwindows {position: fixed;z-index: 1002;top: 0;right: 0;bottom: 0;left: 0;margin: 0 !important;background-color: rgba(0, 0, 0, 0.6);font-size: 14px;line-height: 20px;color: #384043;}
.newopenwindows .box {position: absolute; top: 100px;left: 50%;width: 450px;margin-left: -255px;padding: 20px;border-radius: 2px;background-color: #FFF;border-radius: 5px;box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2);}
.newopenwindows .newwinhr{ border-bottom: 2px solid #ccc;height: 10px; margin-bottom: 10px;}
.newopenwindows .title {font-size:16px;font-weight:bold;}
.newopenwindows .newopentitle {font-size:16px;font-weight:bold;}
.newopenwindows .newwincontent{font-size:12px;}
.newopenwindows .ft span { float: left; padding: 5px 30px; line-height: 28px; border: 1px solid #d9dcde;border-radius: 2px;margin-right: 10px;}
.newopenwindows .ft span {cursor: pointer;}
.newopenwindows .close {position: absolute;text-align: center;cursor: pointer;color: #808080}
.newopenwindows .close {right: 20px;top: 10px;width: 14px;height: 14px;font-size: 35px;line-height: 14px;color:#00b350;}
.newcontent{background-color: #FFF;width:100%;}
.newcontent ul li{list-style:none}
.newcontent table{width: 100%;height: 33px;line-height: 33px;color: #999999;font-size: 16px;margin-bottom: 6px;background-color:#FFF;}
.newcontent table .the_inputcode {width: 106px;height: 33px;line-height: 33px;font-size:12px;color: #999999;font-size: 14px;margin-bottom: 6px;float:left;margin-left:10px;}


/*tang  */
.swiper-container ul li a{
    width: 100%;
    height: 100%;
    display: block; 
}
.rightdiv .rightul li{
    padding-left: 0 !important;
}
.divnavs .divnav_top .divnav_top_title li{
    padding-left: 0 !important;
}
#banner{
    margin-bottom: 40px;
}
h1 img{
    width: 170px;
    height: 61px;
}
.divlogo a img{
    width: 98px;
    height: 48px;
}